Manifest-Version: 1.0
Automatic-Module-Name: eu.fbk.sysmlv2.tests
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.sysmlv2.tests
Bundle-Vendor: Fondazione Bruno Kessler
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: eu.fbk.sysmlv2.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: eu.fbk.sysmlv2,
 org.eclipse.xtext.testing,
 org.eclipse.xtext.xbase.testing,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0"
Import-Package: org.junit.jupiter.api;version="[5.1.0,6.0.0)",
 org.junit.jupiter.api.extension;version="[5.1.0,6.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: eu.fbk.sysmlv2.tests;x-internal=true
